GCHEMPAINT-UNSTABLE(1)

NAME
gchempaint-unstable - 2D chemical structures editor for the GNOME2 desktop

SYNOPSIS

gchempaint-unstable [OPTIONS...] [FILE...]

DESCRIPTION

gchempaint-unstable is a 2D chemical structures editor for the GNOME2 desktop. It is a multi document application. You can read different file types with gchempaint-unstable. E.g. chemical/x-cml, chemical/x-mdl-molfile, chemical/x-mdl-sdfile or chemical/x-pdb. But be aware, that you will maybe loose 3D-data from these file-formats.

OPTIONS

Currently the following options are supported:

-e, --edit-residue
    Open residues dialog.

-F, --full-screen
    Open new windows full screen.

-M, --maximize
    Open new window maximized.

-?, --help
    Show application help options.

--help-all, --help-*
    Print all or just a group of help options. These options are not documented here. Instead see gtk-options(7) and gnome-options(7).

-v, --version
    Print gchempaint-unstable version information.

SEE ALSO

gnome-options(7), gtk-options(7)

AUTHORS

Jean Bréfort <jean.brefort@normalesup.org>
    Program author.

Daniel Leidert <daniel.leidert@wgdd.de>
    Manpage author.

COPYRIGHT
Copyright © 2002-2007 Jean Bréfort
Copyright © 2004-2007 Daniel Leidert

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.